/*style 1*/

/*Header background image*/
#container_header {background-image: url(../images/style1/header-container.png);}

/* Underline Image for Top Modules and Base Modules Heading and UL a items */
#top_modules .module h3, #top_modules .module_menu h3, #top_modules .module ul a, #top_modules .module_menu ul a, #base .module h3, #base .module_menu h3, #base .module ul a, #base .module_menu ul a, #subMenusContainer a{background-image: url("../images/style1/dropmenu-underline.png"); background-color: #8BA123 !important;}


/*Background-color for Top Modules, Base Modules, Top Modules ul a, Breadcrumbs, Base Modules, Base Modules ul a and Responsive Select Menu*/
#top_modules, #container_base,  #breadcrumb-1, #base .module ul a, #base .module_menu ul a, #top_modules .module ul a, #top_modules .module_menu ul a,  .js .selectnav{background-color: #8BA123;}

@media only screen and (max-width: 767px) {.js .selectnav{background-color: #8BA123 !important;}}
@media only screen and (max-width: 440px) {.js .selectnav{background-color: #8BA123 !important;}}

/* Background-color sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {background-color:#7b8c28 !important;}

/* Background-color for submenu ul ol Block (overrides paramater color) */
#subMenusContainer ul, #subMenusContainer ol{background-color:#AAC13D !important; }



